Subject: bug#14048: Bell does not work

From: Jan Djärv <[email-masked]>
Date: Mon, 25 Mar 2013 19:03:52 +0100

Hello.

This is a duplicate of 14041, which has been fixed in the trunk.

	Jan D.

25 mar 2013 kl. 14:57 skrev Petr Hracek <[email-masked]>:

> Hi,
> 
> I have just observer that bell does not work on Fedora 18. (^G)
> https://bugzilla.redhat.com/show_bug.cgi?id=562719
> 
> Workaround is to please in ~/.emacs file.
> 
> As a workaround, put the following in your .emacs:
> 
> (setq ring-bell-function
>      (lambda () (start-process "canberra-gtk-play" "*canberra-gtk-play*"
>    "canberra-gtk-play" "--id" "bell")))
> 
> Could you please where to store that workaround directly in emacs package?
> I could not find where is mapped keyshort cut ^G in emacs package otherwise
> I would prepare patch for it.
> 
> Thank you in advance
> 
> -- 
> S pozdravem / Best regards
> 
> Petr Hracek
> 
> Red Hat Czech s.r.o.
> BaseOS Core Services Brno
> 
> Email: [email-masked]
> Web: www.cz.redhat.com
> 
> 
>